* { margin:0; padding:0; border:0; }
body { background: url(../images/hgrund.gif) #eee top left repeat-y; color:#333; font: 10px verdana; }

h1 { height:50px; font-size: 16px; }
h2 { height:30px; padding-top:10px; font-size:14px;}
p { padding-bottom:10px; }
a { color:#333; }

#navi { width: 200px; float:left; }
#navi ul { list-style:none; float:right; margin-right:30px; margin-top:100px; }
#navi ul li { margin-bottom:5px; text-align:right; }
#navi ul li a { color:#eee; text-decoration:none; font-size:12px; }
#navi ul li a:hover { text-decoration:underline; }
#content { float:left; width:670px; padding-top:50px; padding-left:30px; position:relative; }

/* bilder verwalten: */
#preview { margin-top:15px; }
#preview dl { float:left; padding-right:10px; padding-bottom:15px; }
#IMG_SELECT { margin-bottom:15px; }
#IMG_LIST { list-style:none; }
#IMG_LIST li {float:left; padding-right:5px; padding-bottom:5px; }
form input {border: 1px #000 solid; }
.description textarea { font:10px verdana; }
.button { cursor:pointer; height:17px; width:150px; padding-top:3px; text-align:center; background:#fff; border:1px solid #666; border-right:1px solid #000; border-bottom:1px solid #000;}

#loading { position:absolute; height:430px; width:700px; margin:-250px 0 0 -350px; top:50%; left:50%; overflow:auto; color:#fff; font-size:30px; padding-top:70px; text-align:center; display:none; z-index:1000; }

